
PPI board member tasks - Task #4

confirmation Slovenian Pirate Party

04/20/2011 02:53 PM - Pat Mächler

Status: Closed Start date: 07/25/2011

Priority: Normal Due date: 04/14/2012

Assignee: Lola Voronina % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

confirmation Slovenian Pirate Party

The Slovenian pirates asked for a confirmation of their presence which they really need, but the old board members should be a

co-signatory there as well.

Related issues:

Follows PPI board member tasks - Task #6: Creation of PPI HQ in Brussels Closed 04/20/2011 07/24/2011

History

#1 - 04/20/2011 02:53 PM - Pat Mächler

- Start date changed from 04/20/2011 to 03/19/2011

http://int.piratenpartei.de/PPI_Board_Minutes_2011-03-19#3.4_-_PPI_Conference_-_1st_aftermath_.28proposed_by_Thomas.29

to be assigned to Samir

#2 - 04/22/2011 01:08 AM - Thomas Gaul

- Assignee set to Samir Allioui

#3 - 04/26/2011 05:46 PM - Samir Allioui

Paperwork done, next step: Post office.

#4 - 05/10/2011 04:07 PM - Marcel Kolaja

- Due date set to 05/26/2011

#5 - 05/11/2011 05:11 PM - Marcel Kolaja

Samir: I haven't send it yet. I couldn't manage to get to the post office yet.

Samir agrees to send it till Thursday, 12th of May 2011.

#6 - 06/11/2011 07:13 PM - Tomáš Vymazal

Lola is going to convert .odt to .pdf and send to Samir

Then I suppose: Lola sent the letter to be printed and signed by Samir (and sent to Marcel) to Samir again, right now.

#7 - 06/11/2011 07:26 PM - Lola Voronina

- Status changed from New to In Progress

- % Done changed from 0 to 20

Lola converted .odt to .pdf and sent it to Samir during the board meeting. Now Samir has to print it twice, sign and send to Marcel, Marcel signs and

sends to Gregory, Gregory signs and sends to Jerry, Jerry signs and sends one copy to PP Slovenia and one to Lola.

#8 - 06/22/2011 07:30 PM - Lola Voronina

- Assignee changed from Samir Allioui to Lola Voronina

Lola asked Gregory to print it, to sign and to send Jerry along with bank documents. Samir, no need to go to the post office. I assigned myself to this

one, because Samir doesn't have time to take care of everything.

#9 - 07/13/2011 01:20 PM - Marcel Kolaja

- % Done changed from 20 to 40
Lola didn't receive anything from Jerry (yet). Another confirmation (4 copies) has been printed to collect the signatures, which has been signed by

Gregory and Marcel at the PP-AT GA. Lola has got the papers at the moment.

#10 - 08/03/2011 11:26 AM - Lola Voronina

- Due date changed from 05/26/2011 to 08/23/2011

- % Done changed from 40 to 50

Find Jerry's snail mail address and assert that he's not on holidays (so that the signed letter doesn't get sent back to Samir)

#11 - 09/22/2011 12:20 AM - Tomáš Vymazal

Pat: It has to be done when we're in Brussels.

#12 - 01/17/2012 02:03 PM - Lola Voronina

- Due date changed from 12/29/2011 to 04/14/2012

Rock told me they will pick it up in Prague.

#13 - 05/01/2012 12:08 PM - Lola Voronina

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

Gave the certificate to Slovenian PP at the PPI GA in Prague
